.black_bg                                { background-color: #111964}
.white_bg                                { background-color: #FFFFFF}
.yellow_bg                               { background-color: #E6DBBB}
.orange_bg                               { background-color: #CA9A08}
.author_side_bg                          { background-color: #E6CC82}
.editor_side_bg                          { background-color: #BFC0DF}
.translator_side_bg                      { background-color: #E0B8B8}

.top_title_text                          { font-family: Arial; font-size: 28px; font-weight: normal; color:#ffffff;}
.page_title                              { font-family: Arial; font-size: 18px; font-weight: bold; color:#000000;}
.stage_title                             { font-family: Arial; font-size: 13px; font-weight: normal; color:#000000;}
.attached_files_title                    { font-family: Arial; font-size: 13px; font-weight: bold; color:#000000;}
.general_text_12                         { font-family: Arial; font-size: 12px; font-weight: normal; color:#000000;}


.advanced_search_bg                      { background-color: #F6EFDD ; padding-right:10px}
.advanced_search_bg_light                { font-family: Arial; font-size: 13px; font-weight: bold; color:#ffffff; padding:3px; background-color:#4C5189; padding:5px;}
.advanced_search_button                  { font-family: Arial; font-size: 10px; color:#E6E6E6;}
.advanced_search_text_b                  { font-family: Arial; font-size: 14px; font-weight: bold; color:#222222-right; padding:10px}
.advanced_search_text                    { font-family: Arial; font-size: 14px; color:#222222; padding-right:10px}
.advanced_search_form                    { font-family: Arial; font-size: 12px; color:#222222;}

.book_request_bg                         { background-color: #E4CC72 ; font-family: Arial; font-weight: bold; font-size: 12px; color:#333333; padding:5px}
.book_request_form                       { font-family: Arial; font-size: 13px; color:#222222;}
.book_request_text                       { font-family: Arial; font-size: 13px; color:#222222;}

.right_side_orange_bg                    { background-color: #CA9A08; padding-right:10px; padding-top:10px; padding-left:10px; padding-bottom:10px;}
.right_side_titles                       { font-family: Arial; font-size: 15px; font-weight: bold; color:#222222 ;background-color:#E6CC82; padding-left:10px; padding-right:10px}

a.right_side_menu                        { font-family: Arial; font-size: 11px; font-weight: normal; color:#000000; background-color:#CA9A08;}
a:visited.right_side_menu                { font-family: Arial; font-size: 11px; font-weight: normal; color:#333222; background-color:#CA9A08;}
a:hover.right_side_menu                  { font-family: Arial; font-size: 11px; font-weight: normal; color:#000000; background-color:#E6CC82;}
a.right_side_new_title                   { font-family: Arial; font-size: 12px; font-weight: normal; color:#000000; padding-right:10px}
a:hover.right_side_new_title             { font-family: Arial; font-size: 12px; font-weight: normal; color:#000000; background-color:#E6CC82;}
a:visited.right_side_new_title           { font-family: Arial; font-size: 12px; font-weight: normal; color:#000000; padding-right:10px}
.right_side_new_title_authors            { font-family: Arial; font-size: 11px; font-weight: normal; color:#444444; padding-right:10px}
a.right_side_new_title_authors           { font-family: Arial; font-size: 11px; font-weight: normal; color:#444444; padding-right:10px}
a:visited.right_side_new_title_authors   { font-family: Arial; font-size: 11px; font-weight: normal; color:#444444; padding-right:10px}
a:hover.right_side_new_title_authors     { font-family: Arial; font-size: 11px; font-weight: normal; color:#555555; background-color:#E6CC82;}

.main_body_page_title                    { font-family: Arial; font-size: 12px; font-weight: bold; background-color:#E6DBBB; color:#000000; padding-right:0px}
.book_description_text                   { font-family: Arial; font-size: 12px; font-weight: normal; background-color:#E6DBBB; color:#444445; padding-right:0px}
.book_description_nl                     { font-family: Arial; font-size: 10px; font-weight: normal; background-color:#E6DBBB; color:#444445; padding-right:5px; direction:rtl}
.book_description_n2                     { font-family: Arial; font-size: 10px; font-weight: normal; background-color:#E6DBBB; color:#444445; padding-right:5px; direction:ltr}
.book_price_text                         { font-family: Arial; font-size: 12px; font-weight: normal; color:#7A3430; padding-right:0px}
.book_price_bold_text                    { font-family: Arial; font-size: 12px; font-weight: bold; color:#7A3430; padding-right:0px}
.busines_price_bold                      { font-family: Arial; font-size: 12px; font-weight: bold; color:#000000; padding-right:0px}
.book_week_price_bold_text               { font-family: Arial; font-size: 12px; font-weight: bold; color:#800000; padding-right:0px}
.book_title_text                         { font-family: Arial; font-size: 20px; font-weight: bold; color:#000000; padding-right:0px}
.book_title_nl                           { font-family: Arial; font-size: 16px; font-weight: bold; color:#000000; padding:5px}
.book_sub_title_text                     { font-family: Arial; font-size: 16px; font-weight: normal; color:#4A528C; padding-right:0px}
.book_details_text                       { font-family: Arial; font-size: 12px; font-weight: normal; color:#000000; padding-right:0px}
.book_authors_text                       { font-family: Arial; font-size: 12px; font-weight: bold; color:#18216B; padding-right:0px}
a.book_authors_text                      { font-family: Arial; font-size: 13px; font-weight: bold; color:#18216B; padding-right:0px}
a:visited.book_authors_text              { font-family: Arial; font-size: 13px; font-weight: bold; color:#18216B; padding-right:0px}
a:hover.book_authors_text                { font-family: Arial; font-size: 13px; font-weight: bold; color:#444444; padding-right:0px}
.book_enlarge_image_box                  { font-family: Arial; font-size: 10px; background-color:#E6CC82; color:#333333; padding-right:0px; text-decoration:none}
.book_side_top                           { padding:5px; font-family: Arial; font-size: 12px; font-weight: normal; background-color:#EDEACD; color:#000000; }
a.book_side_top_text                     { font-family: Arial; font-size: 12px; font-weight: normal; color:#000000; text-decoration:none}
a:visited.book_side_top_text             { font-family: Arial; font-size: 12px; font-weight: normal; color:#777777; text-decoration:none}
a:hover.book_side_top_text               { font-family: Arial; font-size: 12px; font-weight: normal; color:#555555; text-decoration:none}
.book_side_details                       { padding:5px; font-family: Arial; font-size: 12px; font-weight: normal; background-color:#EDEACD; color:#5D3F3F; padding-top:5px}
.book_side_prices                        { padding:5px; font-family: Arial; font-size: 12px; font-weight: normal; background-color:#EDEACD; color:#AF1513; }
a.next_back                              { font-family: Arial; font-size: 12px; font-weight: bold; color:#CC3E01;}
a:visited.next_back                      { font-family: Arial; font-size: 12px; font-weight: bold; color:#CC3E01;}
a:hover.next_back                        { font-family: Arial; font-size: 12px; font-weight: bold; color:#999999;}

.welcome_text                            { font-family: Arial; font-size: 12px; font-weight: normal; color:#ffffff; padding-right:0px}
.disconnect_text                         { font-family: Arial; font-size: 10px; font-weight: normal; color:#eeeeee; padding-right:0px}
a:hover.disconnect_text                  { font-family: Arial; font-size: 10px; font-weight: normal; color:#eeeeee; padding-right:0px}
a:visited.disconnect_text                { font-family: Arial; font-size: 10px; font-weight: normal; color:#eeeeee; padding-right:0px}

.books_list1_title                       { font-family: Arial; font-size: 18px; font-weight: normal; color:#000000; text-decoration:none}
.books_list1_sub_title                   { font-family: Arial; font-size: 15px; font-weight: normal; color:#4A528C; text-decoration:none}

.books_list1_title_authors               { font-family: Arial; font-size: 12px; font-weight: normal; color:#000000; padding-right:10px}
a.books_list1_title_authors              { font-family: Arial; font-size: 12px; font-weight: normal; color:#333333; padding-right:10px}
a:visited.books_list1_title_authors      { font-family: Arial; font-size: 12px; font-weight: normal; color:#777777; padding-right:10px}
a:hover.books_list1_title_authors        { font-family: Arial; font-size: 12px; font-weight: normal; color:#999999; padding-right:10px}
 
.books_list1_general_text                { font-family: Arial; font-size: 16px; font-weight: normal; color:#000000;}
a.books_list1_general_text               { font-family: Arial; font-size: 16px; font-weight: normal; color:#333333;}
a:visited.books_list1_general_text       { font-family: Arial; font-size: 16px; font-weight: normal; color:#444444;}
a:hover.books_list1_general_text         { font-family: Arial; font-size: 16px; font-weight: normal; color:#666666;}
 
.top_nav_line_text                       { font-family: Arial; font-size: 12px; font-weight: normal; color:#000000;}
a.top_nav_line_text                      { font-family: Arial; font-size: 12px; font-weight: normal; color:#333333;}
a:visited.top_nav_line_text              { font-family: Arial; font-size: 12px; font-weight: normal; color:#444444;}
a:hover.top_nav_line_text                { font-family: Arial; font-size: 12px; font-weight: normal; color:#666666;}

.page_numbers_text                       { font-family: Arial; font-size: 12px; font-weight: normal; color:#000000;}
a.page_numbers_text                      { font-family: Arial; font-size: 12px; font-weight: normal; color:#333333;}
a:visited.page_numbers_text              { font-family: Arial; font-size: 12px; font-weight: normal; color:#444444;}
a:hover.page_numbers_text                { font-family: Arial; font-size: 12px; font-weight: normal; color:#666666;}

.books_list1_general_text_b              { font-family: Arial; font-size: 15px; font-weight: bold; color:#000000;}
a.books_list1_general_text_b             { font-family: Arial; font-size: 15px; font-weight: bold; color:#333333;}
a:visited.books_list1_general_text_b     { font-family: Arial; font-size: 15px; font-weight: bold; color:#444444;}
a:hover.books_list1_general_text_b       { font-family: Arial; font-size: 15px; font-weight: bold; color:#666666;}

.authors_page_title                      { font-family: Arial; font-size: 18px; font-weight: bold; color:#000000;}
.author_title_text                       { font-family: Arial; font-size: 16px; font-weight: bold; color:#000000;}
.author_description_text                 { font-family: Arial; font-size: 12px; font-weight: normal; color:#444445;}
.author_details_text                     { font-family: Arial; font-size: 12px; font-weight: normal; color:#222222;}
.author_list_name                        { font-family: Arial; font-size: 14px; font-weight: normal; color:#222222; padding-right:5px; padding-left:5px}

a.author_email                           { font-family: Arial; font-size: 12px; font-weight: normal; color:#333333;}
a:visited.author_email                   { font-family: Arial; font-size: 12px; font-weight: normal; color:#444444;}
a:hover.author_email                     { font-family: Arial; font-size: 12px; font-weight: normal; color:#666666;}

.event_page_title                        { font-family: Arial; font-size: 18px; font-weight: bold; color:#000000;}
.event_title_text                        { font-family: Arial; font-size: 16px; font-weight: bold; color:#000000;}
.event_list_text                         { font-family: Arial; font-size: 13px; font-weight: normal; color:#000000;}
a.event_list_text_n                      { font-family: Arial; font-size: 14px; font-weight: bold; color:#000000;}
a.:visitedevent_list_text_n              { font-family: Arial; font-size: 14px; font-weight: bold; color:#000000;}
a.:hoverevent_list_text_n                { font-family: Arial; font-size: 14px; font-weight: bold; color:#000000;}
.event_sub_title_text                    { font-family: Arial; font-size: 14px; font-weight: normal; color:#000000;}
.event_description_text                  { font-family: Arial; font-size: 12px; font-weight: normal; color:#444445;}

.authors_list_line                       { font-family: Arial; color: #FFFFFF; font-size: 12px }
.bottom_text                             { font-family: Arial; color: #EDEFDA; font-size: 12px }
a.bottom_text                            { font-family: Arial; color: #EDEFDA; font-size: 12px }
a:visited.bottom_text                    { font-family: Arial; color: #EDEFDA; font-size: 12px }
a:hover.bottom_text                      { font-family: Arial; color: #EDEFDA; font-size: 12px }
.bottom_copyright_text                   { font-family: Arial; color: #B0B3A2; font-size: 10px }
.bottom_nl_text                          { font-family: Arial; color: #000000; font-size: 10px }

.members_form_bg                         { background-color: #F6EFDD; padding-right:10px; font-family: Arial; font-size: 12px; font-weight: normal; color:#000000}
.members_form                            { background-color: #F6EFDD; padding:1px; font-family: Arial; font-size: 12px; font-weight: normal; color:#000000}

.basket_title_text                       { font-family: Arial; font-size: 13px; font-weight: bold; color:#ffffff; padding:3px; background-color:#4C5189}
.basket_text                             { font-family: Arial; font-size: 12px; font-weight: normal; color:#000000; padding:3px; background-color:#F6EFDD}
.basket_sums_text                        { font-family: Arial; font-size: 12px; font-weight: normal; color:#000000; padding:3px; background-color:#F6EFDD}
.basket_price_text                       { font-family: Arial; font-size: 12px; font-weight: normal; color:#7A3000;}
.basket_form_input                       { font-family: Arial; border: 1px solid #444444; font-weight: normal; font-size:8pt}

.news_letter_title                       { font-family: Arial; font-size: 45px; font-weight: bold; color:#000000;}
.book_book                               { font-family: Arial; font-size: 18px; font-weight: bold; color:#000000;}
.news_letter_sub_title                   { font-family: Arial; font-size: 26px; font-weight: normal; color:#7A3430;}
.news_letter_description                 { font-family: Arial; font-size: 12px; font-weight: normal; color:#000000; padding-right:10px}

.forgot_text                             { font-family: Arial; font-size: 12px; font-weight: normal; color:#222222;}
.empty_text                              { font-family: Arial; font-size: 12px; font-weight: bold; color:#222222;}

.order_form_text                         { font-family: Arial; font-size: 12px; font-weight: normal; color:#000000; padding:5px}
.order_form_insīde_text                  { font-family: Arial; font-size: 12px; font-weight: normal; color:#000000; padding:5px}
.order_weight_text                       { font-family: Arial; font-size: 12px; font-weight: normal; color:#ffffff; padding:5px}
.order_form_input                        { border: 1px solid #444444; font-family:Arial; font-size:10pt}
.order_form_textatea                     { border: 1px solid #444444; font-family:Arial; font-size:10pt}
.order_details_title                     { font-family: Arial; font-size: 13px; font-weight: bold; color:#ffffff; padding:3px; background-color:#4C5189; padding:5px;}
.order_form_select                       { border: 2px solid #444444; font-family:Arial; font-size:10pt;padding:1px; }
.order_details                           { background-color:#F6EFDD;}
.send_to_title                           { font-family: Arial; font-size: 13px; font-weight: bold; color:#ffffff; padding:3px; background-color:#666BAA; padding:5px;}
.send_to                                 { background-color:#EFE2C0;}
.payment_details_title                   { font-family: Arial; font-size: 13px; font-weight: bold; color:#ffffff; padding:3px; background-color:#4C5189; padding:5px;}
.payment_details                         { background-color:#F6EFDD;}
.delivery_details_title                  { font-family: Arial; font-size: 13px; font-weight: bold; color:#ffffff; padding:3px; background-color:#4C5189; padding:5px;} 
.delivery_details                        { background-color:#F6EFDD; font-family: Arial; font-size: 12px; font-weight: normal; color:#000000;}

.red_10                                  {font-weight: normal; FONT-SIZE: 10pt; COLOR: red; FONT-FAMILY: Arial}

.customer_card_top_line                  { font-family: Arial; font-size: 12px; font-weight: bold; color:#ffffff; background-color:#4C5189; padding:5px;}
.customer_card_second_line               { font-family: Arial; font-size: 12px; font-weight: normal; color:#000000; background-color:#F6EFDD; padding:5px;}
.customer_card_list_title                { font-family: Arial; font-size: 12px; font-weight: normal; color:#000000; background-color:#E6DBBD;}
.customer_card_forw_back                 { font-family: Arial; font-size: 12px; font-weight: normal; color:#000000; background-color:#E6DBBD; padding:5px;}
a.customer_card_list_title               { font-family: Arial; font-size: 12px; font-weight: normal; color:#000000; background-color:#E6DBBD;}
a:visited.customer_card_list_title       { font-family: Arial; font-size: 12px; font-weight: normal; color:#444444; background-color:#E6DBBD;}
a:hover.customer_card_list_title         { font-family: Arial; font-size: 12px; font-weight: normal; color:#666666; background-color:#E6DBBD;}
.customer_card_top_line                  { font-family: Arial; font-size: 12px; font-weight: bold; color:#ffffff; text-decoration:none;}
a.customer_card_top_line                 { font-family: Arial; font-size: 12px; font-weight: normal; color:#ffffff; text-decoration:none;}
a:visited.customer_card_top_line         { font-family: Arial; font-size: 12px; font-weight: normal; color:#ffffee; text-decoration:none;}
a:hover.customer_card_top_line           { font-family: Arial; font-size: 12px; font-weight: normal; color:#ffffdd; text-decoration:none;}
.customer_card_title                     { font-family: Arial; font-size: 14px; font-weight: normal; color:#000000;}

.customer_receipt_top_line               { font-family: Arial; font-size: 12px; font-weight: bold; color:#ffffff; background-color:#4C5189; padding:5px;}
.customer_receipt_second_line            { font-family: Arial; font-size: 12px; font-weight: normal; color:#000000; background-color:#F6EFDD; padding:5px;}


.black_27_b {FONT-WEIGHT: bold; FONT-SIZE: 27pt; COLOR: black; FONT-FAMILY: Arial}
.orange_20_b {FONT-WEIGHT: bold; FONT-SIZE: 20pt; COLOR: #ff6600; FONT-FAMILY: Arial}
.black_14_b {FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: black; FONT-FAMILY: Arial}
.olive_12_b {FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #669900; FONT-FAMILY: Arial}
.black_10_b {FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial}
.black_10 {FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial}
.black_9  {FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: black; FONT-FAMILY: Arial}
.tranzila_error                          { font-family: Arial; font-size: 16px; font-weight: bold; color:#FF0000;}